#swalFormLogin {
    margin-right: 50px;
    margin-left: 50px;
}
#swalFormLogin2 {
    margin-right: 50px;
    margin-left: 50px;
}
#subirImagen {
    margin: 20px 0px;
    border: 2px dotted #ccc;
    overflow: hidden;
    padding: 20px;
    cursor: pointer;
    display: none;
}
#savePerfil {
    display: none;
    overflow: hidden;
}
.previsualizar {
    width: 100%!important;
    padding: 10px!important;
}
#subirImagen #datosImagen {
    height: 35px;
}
.containerPerfil {
    width: 80%;
}
#hrLogin {
    font-family: Arial, sans-serif;
    /* choose the font you like */
    text-align: center;
    /* horizontal centering */
    line-height: 1px;
    /* vertical centering */
    height: 1px;
    /* gap between the lines */
    font-size: 1em;
    /* choose font size you like */
    border-style: solid;
    border-color: #676767;
    margin: 35px 10px;
    /* 20px space above/below, 10px left/right */
    overflow: visible;
    /* ensure 1px gap between borders */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}
#hrLogin:after {
    content: "o";
    /* section sign */
    color: #999;
    display: inline;
    /* for vertical centering and background knockout */
    background-color: white;
    /* same as background color */
    padding: 0 0.5em;
    /* size of background color knockout */
}
.lost_password a {
    color: grey;
}
.swalTextFooter {
    color: #033e6e;
    cursor: pointer;
}
.swalTextFooter:hover {
    color: #E01147;
}
#divTerPol {
    padding-right: 390px;
}
#ckb1 {
    width: 30%;
}
.txt2:hover {
    color: red;
}
/*===================================================
                RESPONSIVE
====================================================*/

@media only screen and (max-width: 600px) {
    #swalFormLogin {
        margin-right: -10px;
        margin-left: -10px;
    }
    #swalFormLogin2 {
        margin-right: -10px;
        margin-left: -10px;
    }
    #g-recaptcha {
        transform: scale(0.84);
        transform-origin: 0 0;
    }
    .logoLogin {
        width: 40%
    }
    .btnIni {
        width: 100%;
    }
    #btnRegi {
        width: 100%;
    }
    .headReg {
        padding-left: 0px;
        padding-right: 0px;
    }
    #headMargin {
        margin-top: 36px;
    }
    #divTerPol {
        padding-right: 280px;
    }
    #ckb1 {
        width: 30%;
    }
}
@media only screen and (max-width: 400px) {
    #divTerPol {
        padding-right: 230px;
    }
    #ckb1 {
        width: 20%;
    }
}
/*Small devices (portrait tablets and large phones, 600px and up)*/

@media only screen and (min-width: 600px) {
    .logoLogin {
        width: 28%
    }
    .btnIni {
        width: 100%;
    }
    #btnRegi {
        width: 100%;
    }
    .headReg {
        padding-left: 0px;
        padding-right: 0px;
    }
    #headMargin {
        margin-top: 25px;
    }
}
/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
    .logoLogin {
        width: 28%
    }
    .btnIni {
        width: 48%;
    }
    #btnRegi {
        width: 50%;
    }
    .headReg {
        padding-left: 0px;
        padding-right: 0px;
    }
    #headMargin {
        margin-top: 25px;
    }
}
/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
    .logoLogin {
        width: 20%
    }
    .btnIni {
        width: 100%;
    }
    #btnRegi {
        width: 100%;
    }
    .headReg {
        padding-left: 250px;
        padding-right: 250px;
    }
    #headMargin {
        margin-top: 25px;
    }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    .logoLogin {
        width: 20%
    }
    .btnIni {
        width: 100%;
    }
    #btnRegi {
        width: 100%;
    }
    .headReg {
        padding-left: 250px;
        padding-right: 250px;
    }
    #headMargin {
        margin-top: 30px;
    }
}
/* Extra large devices (large laptops and desktops, 1400px and up) */

@media only screen and (min-width: 1400px) {
    .logoLogin {
        width: 20%
    }
    .btnIni {
        width: 48%;
    }
    #btnRegi {
        width: 48%;
    }
    .headReg {
        padding-left: 300px;
        padding-right: 300px;
    }
    #headMargin {
        margin-top: 25px;
    }
}
/* Extra large devices (large laptops and desktops, 3200px and up) */

@media only screen and (min-width: 2497px) {
    .logoLogin {
        width: 20%;
    }
    .btnIni {
        width: 48%;
    }
    #btnRegi {
        width: 48%;
    }
    .headReg {
        padding-left: 300px;
        padding-right: 300px;
    }
    #headMargin {
        margin-top: 25px;
    }
}
@media only screen and (max-width: 600px) {
    .logoLogin {
        width: 60%
    }
    .btnReg {
        width: 100%;
    }
    #btnIng {
        width: 100%;
    }
    #headLogo {
        margin-right: 0px!important;
        margin-left: 0px!important;
    }
}
/*Small devices (portrait tablets and large phones, 600px and up)*/

@media only screen and (min-width: 600px) {
    .logoLogin {
        width: 50%
    }
    .btnReg {
        width: 100%;
    }
    #btnIng {
        width: 100%;
    }
    #headLogo {
        margin-right: 0px!important;
        margin-left: 0px!important;
    }
}
/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
    .logoLogin {
        width: 28%
    }
    .btnReg {
        width: 48%;
    }
    #btnIng {
        width: 50%;
    }
}
/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
    .logoLogin {
        width: 20%
    }
    .btnReg {
        width: 48%;
    }
    #btnIng {
        width: 47%;
    }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    .logoLogin {
        width: 20%
    }
    .btnReg {
        width: 48%;
    }
    #btnIng {
        width: 47%;
    }
}
/* Extra large devices (large laptops and desktops, 1400px and up) */

@media only screen and (min-width: 1400px) {
    .logoLogin {
        width: 25%
    }
    .btnReg {
        width: 48%;
    }
    #btnIng {
        width: 48%;
    }
    #headLogo {
        margin-right: 30px!important;
        margin-left: 30px!important;
    }
}
/* Extra large devices (large laptops and desktops, 3200px and up) */

@media only screen and (min-width: 2497px) {
    .logoLogin {
        width: 20%;
    }
    .btnReg {
        width: 48%;
    }
    #btnIng {
        width: 48%;
    }
}